/* snippets */
.snippets li {
  color: #A4907F;
  font-size: 11px;
  line-height: 1.4;
  margin: 0 0 5px;
  text-align: justify;
}
.snippets img{
	max-width: 268px;
	border: 3px solid #E4DDD1;
	margin-left: 10px;
}


/* twitter */
.twitter small{
	font-size: 9px;
	color: #BBB5AA;
	
}
.twitter img {
  border: 1px solid #E4DDD1;
  float: left;
  margin-bottom: 5px;
  margin-right: 10px;
  padding: 2px;
}
.twitter p {
  border-bottom: 1px solid #E4DDD1;
  color: #A4907F;
  float: left;
  font-size: 11px;
  line-height: 15px;
  margin: 0 1px 7px 0;
  padding-bottom: 2px;
}

/* youtube */
.video_embed  span{
border-bottom: 5px solid #E4DDD1;
color: #98B810;
margin-bottom: 10px;
padding: 0 0 4px;
text-align: right;
font-size: 15px;
}
.video_embed p{
	
}

/* preview */
.preview{
overflow: hidden;
max-height: 97px;
margin-bottom: 7px;
}

.preview p{
    font-size: 12px;
    line-height: 1.2;

}

.preview img{
	padding: 5px;
	border-left: 3px solid #E4DDD1;
	height: 65px;
	width: 65px;
}

.preview a.title{
    border-bottom: 3px solid #E4DDD1;
    color: #98B810 !important;
    padding: 0;
    text-align: right;
	float: left;
	width: 100%;
	font-family:Georgia, Garamond, "Times New Roman"
}

/* categs count */
.count_categ{
	color: #B3A38F;
}

/* contact_form */
div#contact_form{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; 
	margin: 0px; 
	padding: 0px; 
}
#contact_form dl dt {
    font-weight: bold;
    margin: 5px;
}
#contact_form dd {
    margin-left: 1.5em;
    margin-right: 1.5em;
}
#contact_form th, td {
    padding: 4px 10px 4px 5px;
	font-size: 13px;
}
#contact_form fieldset {
	border: 1px solid #CCCCCC;
	border-radius: 15px 15px 15px 15px;
	margin: 0 0 1.5em;
	padding-bottom: 2.5em;
	padding-left: 1.4em;
	padding-right: 1.4em;
}
#contact_form legend {
    font-size: 1.2em;
    font-weight: bold;
	margin-left: 20px;
}
#contact_form textarea {
    height: 110px;
    padding: 5px;
    width: 495px;
}
#contact_form input[type="submit"]{
    border-radius: 3px 3px 3px 3px;
    padding: 8px 19px;
	font-family: web-font-bold;
    width: 137px;
	background: url("images/randomize.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    margin: 10px 0 45px;
    padding: 2px 15px 2px 20px;
    text-align: center;
}
#contact_form dd input {
    padding: 7px 11px;
}


/* navigation */

.categ_nav {
	clear: both;
    padding: 30px 0 30px 0;
    line-height: 1.5em;
    margin: 0;
	color: white;
}
.categ_nav a, .categ_nav span {
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 1px rgba(255, 255, 255, 0.39) inset;
    background: none repeat scroll 0 0 #B5D02F;
    display: inline-block;
    margin-right: 10px;
    padding: 5px 13px;
	color:white !important;
}

.categ_nav a:hover{
	background:  none repeat scroll 0 0 #524949 !important;
}

.categ_nav .current {
    background: none repeat scroll 0 0 #524949;
}

/* categs */

.categ {
    border-bottom: 1px solid #E4DDD1;
    float: left;
    line-height: 1.5em;
    margin: 0;
}

.categ h3 a {
	color: #98B810;
}

.categ a:hover{
	color: #5A4500 !important;
}


.categ #meta {
	font-family: Arial,Helvetica;
    color: #CBC3A3;
    font-size: 11px;
}

.categ h3 {
    margin: 8px 0 0;
}

.categ p {
	padding-bottom: 5px;
    line-height: 1.5em;
    margin-bottom: 8px;
    margin-top: 8px;
}

.categ img {
    border: 1px solid #E4DDD1;
    float: left;
    margin: 8px 10px 5px 0;
    padding: 2px;
}

/* edit page */
.bottom_images {clear: both;float: left;margin-top: 5px;text-align: center;}
.edit_page{
	background-color: rgba(255, 254, 95, 0.5);
	z-index: 1000;
	border: 1px solid yellow;
	border-radius: 10px 10px 10px 10px;
	color: black !important;
	font-size: 13px;
	padding: 5px 10px;
	position: fixed;
	right: 3%;
	bottom: 5%;
}

.left_align {
  clear: left;
  float: left;
  margin-left: 0 !important;
  margin-right: 15px !important;
}

.right_align {
  clear: right;
  float: right;
  margin-left: 15px !important;
  margin-right: 0 !important;
}